@import '../../general.scss';

.navbar {
    width: 100%;
    margin: 0 auto;
    position: absolute;

    & .centerContainer {
        padding: 30px 0;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
}

.navbarMenu {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: flex;

    &_btn {
        margin-right: 20px;
        font-weight: 500;
        cursor: pointer;

        &:last-child {
            margin: 0;
        }

        &:hover {
            color: $greenColor;
        }
    }
}